import request from '@/utils/request'

//获取当前用户token
export function getCurrentUserTokenInfo(data: any): any {
    return request({
        url: "apis10/design/getCurrentUserTokenInfo",
        method: "post",
        params: data,
    });
}